name: segmentLastViewedCategory
$type: cookieTrait
ruleField:
  $type: comboBoxField
  name: value
  datasource: &datasource
    $type: optionListDatasource
    options:
      - name: Bathroom
        value: 30e3595e-0973-4873-960b-83555f8de813
      - name: Bathroom-items
        value: 7298bc2e-4768-4aca-97c5-40d14a9e0609
      - name: Bathroom-organizer
        value: 5f85044d-47a1-4545-a4cd-99a52dc6ee1f
      - name: Bathroom-supplies
        value: 22b9764c-400d-43bd-9758-db5c6e8f2dca
      - name: Garden
        value: dba8b1e4-69bb-4e6b-a0ce-764308cb3ca0
      - name: Outdoor-set
        value: a5abb5ab-5824-4e03-8313-68280307f13d
      - name: Deco
        value: 38397b5f-ec1f-477b-b557-bd1f8ee9b6f2
      - name: Tiles
        value: 8482e1f7-4079-419b-9efe-cc81a9a5a7bd
      - name: Dining
        value: a58bee9e-f41b-47b6-b05a-723fdc3fd09b
      - name: Dining-table
        value: 98764eea-ca90-4251-a706-3a2986cab451
      - name: Dining-chair
        value: 5cb82653-0d1f-4fe9-808b-09f3b537ece2
      - name: Kitchenware
        value: 4e94006f-a35c-43de-b7f5-4977110ce7b8
      - name: Living
        value: 4d7a73d2-f3bd-475b-9dbe-74888a265d69
valueField:
  $type: comboBoxField
  datasource: *datasource
